<?xml version="1.0" ?><xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file datatype="plaintext" original="ng2.template" source-language="zh-CN" target-language="en-US">
    <body>
      <trans-unit datatype="html" id="86738bd5d32223ffbb690a7c71360ddf8e7b1b2e">
        <source>竞技匹配</source>
        <target>Ranked</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">3</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">13</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">271</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="0bf938a69dc640aba46428d1cbbd2fef34c88daa">
        <source>娱乐匹配</source>
        <target>Unranked</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">4</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">14</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">272</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="5026868223e028297430142f8cafdf6dd6fcf004">
        <source>自定义游戏</source>
        <target>Custom</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">5</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">241</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="3768b60a7e2625bb1fc2db37eb8c6b8e4bd99101">
        <source>单人模式</source>
        <target>Vs. Com</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">6</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">33</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">254</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">270</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="44e77a67a8818ad255773958c6b32c6280fb9faa">
        <source>观战录像</source>
        <target>Replay</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">7</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="157bc28ebe7ecf3f455852f64687ea580dfe23dc">
        <source>预计时间</source>
        <target>Estimated Wait</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">16</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="6968a638448b1f36c52a3b306541214acbf9d567">
        <source>实际时间</source>
        <target>Actual Wait</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">16</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="f6f3be110e7043e3cfe71a7bd75b8b3be79bff5d">
        <source>取消</source>
        <target>Cancel</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">17</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">46</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">app\app-detail.component.ts</context>
          <context context-type="linenumber">238</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">app\app-detail.component.ts</context>
          <context context-type="linenumber">288</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">app\app-detail.component.ts</context>
          <context context-type="linenumber">341</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">app\mycard.component.ts</context>
          <context context-type="linenumber">81</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">app\network.component.ts</context>
          <context context-type="linenumber">17</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="def237147323023c1f5ce0579345da19d4707fdb">
        <source>卡组</source>
        <target>Deck</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">21</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="a842d4536fdee499a55c753c50810254347ced32">
        <source>编辑</source>
        <target>Edit</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">25</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="1e64bb9c96dfc2b9cb03179dd0c9f992e0645e5f">
        <source>选择对手</source>
        <target>Select Opponent</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">39</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="a73f70f2c3126bd103eba9b300efb446ff353187">
        <source>随机</source>
        <target>Random</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">41</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="5018459a548611c5e7a8bb9f81f8871358089f69">
        <source>正在读取游戏列表...</source>
        <target>Loading Game List...</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">57</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="dc0c986dacfc57a3254d4164784a43c8c78cd5ef">
        <source>现在没有等待中的游戏，可以自行创建一个房间或者去匹配</source>
        <target>There is no opening game available now, you can create a new game yourself, or play ranked game.</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">58</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="e35d1bf7c735e8df55a62046cd2d9f820bf5bffd">
        <source>游戏标题</source>
        <target>Title</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">62</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">104</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">262</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="3872a823a98042e4730861ab6f9344239d9deeb6">
        <source>玩家</source>
        <target>Player</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">63</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">263</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="d62a2717a0381d996785271c61177711777ba63c">
        <source>决斗模式</source>
        <target>Duel mode</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">64</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">131</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="d4038dd5d0e9d5139d425fc7bea40e40d965cc5b">
        <source>额外选项</source>
        <target>Additional Options</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">65</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">140</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">264</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="e436a4a0da03320dc61ba35bfab390ab85a23d0c">
        <source>单局模式</source>
        <target>Single Duel</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">76</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">133</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">273</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="2cf71acc936cf244cc5862b28efe461e91cb137d">
        <source>比赛模式</source>
        <target>Match</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">77</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">134</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">274</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="c2ed31e132c305b995382adce0f95ccdabadaa21">
        <source>TAG</source>
        <target>TAG</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">78</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">135</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">275</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="aec28732ff145abe493362d5e88bc6bad1019318">
        <source><x id="INTERPOLATION"/>LP</source>
        <target><x id="INTERPOLATION"/>LP</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">82</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">288</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">289</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="cd98842cdc11669a0738a361b22f43c0c673766b">
        <source><x id="INTERPOLATION"/>初始</source>
        <target><x id="INTERPOLATION"/>Start</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">83</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">290</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="9b3b12112efb752aa72374ffa6c8ca42a2d70a3d">
        <source>初始起手数量</source>
        <target>Draw count when the duel start</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">83</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">290</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="cd1d172d64a79d88e6e9b9bb2c622ce94dd5a929">
        <source><x id="INTERPOLATION"/>抽卡</source>
        <target><x id="INTERPOLATION"/>Draw</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">84</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">291</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="6a3e97dfd1992e61e97d2a2be2b2ddf13f318ac9">
        <source>每回合抽卡数量</source>
        <target>Draw count of each turn</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">84</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">291</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="785cc65c8db99887484b3b1067c45b32810c7c2a">
        <source>旧规则</source>
        <target>Old rules</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">85</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">165</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">292</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="350191538e68a92c731e26748aeeaefd6057999f">
        <source>上个版本的大师规则</source>
        <target>Previous Master Rule</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">85</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">292</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="b5be173f96718dfa737f1da31d9ffab5b803561e">
        <source>不检查</source>
        <target>Don't check</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">86</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">293</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="0b515681fb332bd8b8b2546e947c1e2dd17eee1d">
        <source>不检查卡组是否合规</source>
        <target>Don't check if the deck is legal</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">86</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">293</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="517c8b6e5361bc32d7458a1e8b2bdbf09abb6f01">
        <source>不洗卡</source>
        <target>Don't shuffle</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">87</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">294</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="c8f90957413ee947f95851258a906b2507c5ec2a">
        <source>任何时候都不洗切卡组</source>
        <target>Don't shuffle the deck at any time</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">87</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">294</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="739d660c23ece9c643e11f84a5a9b989bc1bff92">
        <source>在这输入你朋友的私密房间密码就可以进去了哦!</source>
        <target>Enter the password of the private room...</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">94</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="52cb37d4d51b8e9926dc9f8b3ebd87f7f9c28e0d">
        <source>加入私密房间</source>
        <target>Join private room</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">95</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="19923836b1ae79614782426a7a001d8ccfa27b5c">
        <source>创建房间</source>
        <target>Create</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">101</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">178</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="dbbe20b6bcb3ec318694afcfaa51c3cc8c4f6c14">
        <source>最多 12 个字</source>
        <target>Up to 12 characters</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">106</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="b086b473216334b81d0ca5f4086a8c500c6adfae">
        <source>房间密码</source>
        <target>Room password</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">110</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="5eadb60473a54773298ee679a4ce6a19d9c2f31c">
        <source>复制</source>
        <target>Copy</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">114</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">app\network.component.ts</context>
          <context context-type="linenumber">11</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="681f5f7d8ca9f49149f4ddbcc3809e847da9abc2">
        <source>房间密码已复制到剪贴板</source>
        <target>Room password copied</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">113</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="2ce9a108884cb5f7b73d734c07839a8a7c60c223">
        <source>把这个分享给你的朋友</source>
        <target>Share this to your friend</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">117</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="4b911deaa4defd0803635012281f3dd1112aabd1">
        <source>卡片允许</source>
        <target>Rule</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">122</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="93d3b6bb4f3a66efd8c49f9063f6c8d6a9e959bf">
        <source>OCG</source>
        <target>OCG</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">124</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="150cb34526cf737163beb63ab76e4809ac1367dd">
        <source>TCG</source>
        <target>TCG</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">125</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="be6d109c359b1d11b261280915e6b1706ca3ed9b">
        <source>OCG & TCG</source>
        <target>TCG/OCG</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">126</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="2a3f48f9ea5e6aae92e249ac2b279dbc07a6127d">
        <source>专有卡禁止</source>
        <target>Unspecified</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">127</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="01cfbee3f1d69f5adae299b7b8c8d75034aef53b">
        <source>初始 LP</source>
        <target>Starting LP</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">142</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="0d72e50857f1d2504e08f7886d4c9d35a46e3ed9">
        <source>初始手牌数</source>
        <target>Starting Hand</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">148</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="88cc5676c5322fd55c1df94ab487359100e6f9dd">
        <source>每回合抽卡</source>
        <target>Draw / Turn</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">154</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="7c29758dc53e9a5d62665d9fa4fadb28425b801f">
        <source>私密房间</source>
        <target>Private room</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">161</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="6e7470ddf4c35f6fab39b6ebeadb1780701a5469">
        <source>不检查卡组</source>
        <target>Don't check</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">169</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="4f104c680937cb724b069f62ab1ff60651c5bb06">
        <source>不洗切卡组</source>
        <target>Don't shuffle</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">173</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="84276d07f694b80bd5ea94d28283b6530248d02e">
        <source>观战</source>
        <target>Live</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">207</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="d516b78557483a84288359494abde950d3887518">
        <source>本地录像</source>
        <target>Local</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">213</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="7047116f06b2fcb5e7f8e8589d1ef31628aff0fa">
        <source>游戏模式</source>
        <target>Game Mode</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">230</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="968e4d8a0f7b5eaaa1d588a738abdaa0ec389d16">
        <source>匹配</source>
        <target>Matchmaking</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">232</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="def75ea9acd3da49e6147241d1be818f8a7ce80b">
        <source>
                                                <x ctype="x-input" id="TAG_INPUT"/>
                                                竞技匹配
                                            </source>
        <target>
                                                <x ctype="x-input" id="TAG_INPUT"/>
                                                Ranked
                                            </target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">233</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="f17779dfdda35219eee16c358b3cbe14ff789e3c">
        <source>
                                                <x ctype="x-input" id="TAG_INPUT"/>
                                                娱乐匹配
                                            </source>
        <target>
                                                <x ctype="x-input" id="TAG_INPUT"/>
                                                Unranked
                                            </target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">237</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="25cdef61312547afc246b3429d94771c5ee2fa3b">
        <source>
                                                <x ctype="x-input" id="TAG_INPUT"/>
                                                单局模式
                                            </source>
        <target>
                                                <x ctype="x-input" id="TAG_INPUT"/>
                                                Single mode
                                            </target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">242</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="18af41ff38726d95ec017e21f8da22c3a08ccb3a">
        <source>
                                                <x ctype="x-input" id="TAG_INPUT"/>
                                                比赛模式
                                            </source>
        <target>
                                                <x ctype="x-input" id="TAG_INPUT"/>
                                                Match mode
                                            </target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">246</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="9fcb9c4a68f2af185ebc6717184d06939e6902fe">
        <source>
                                                <x ctype="x-input" id="TAG_INPUT"/>
                                                TAG
                                            </source>
        <target>
                                                <x ctype="x-input" id="TAG_INPUT"/>
                                                TAG
                                            </target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">250</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="2592afa29068412ddab43d6961c75827f8ca0d1f">
        <source>
                                                <x ctype="x-input" id="TAG_INPUT"/>
                                                单人模式
                                            </source>
        <target>
                                                <x ctype="x-input" id="TAG_INPUT"/>
                                                Bot mode
                                            </target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">255</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="eb9b7293445a26df2b986acef9687b87427eb81a">
        <source><x id="INTERPOLATION"/> 的私密房间</source>
        <target>Private Room of <x id="INTERPOLATION"/> </target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">278</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="5136f852d874c46bf808987470980a0f2560487e">
        <source><x id="INTERPOLATION"/> 跟 <x id="INTERPOLATION_1"/> 的决斗</source>
        <target><x id="INTERPOLATION"/> Vs. <x id="INTERPOLATION_1"/></target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\ygopro.component.ts</context>
          <context context-type="linenumber">279</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="4fbedd55acdf8789c0d5bb10792a2775540c990b">
        <source><x id="INTERPOLATION"/> 购买</source>
        <target><x id="INTERPOLATION"/> Buy</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\app-detail.component.ts</context>
          <context context-type="linenumber">10</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="0415ea4132361a518cfb8b81e058f4238b85f071">
        <source>安装试玩版</source>
        <target>Install Trial Version</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\app-detail.component.ts</context>
          <context context-type="linenumber">11</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="a8cae935472a05e1c8c9be436bb7b1bdea96a54a">
        <source>安装</source>
        <target>Install</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\app-detail.component.ts</context>
          <context context-type="linenumber">19</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">app\app-detail.component.ts</context>
          <context context-type="linenumber">173</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">app\app-detail.component.ts</context>
          <context context-type="linenumber">239</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="e6194d8a9c8da57b667847cd80f1da563f2c2b1e">
        <source>导入</source>
        <target>Import</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\app-detail.component.ts</context>
          <context context-type="linenumber">20</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">app\app-detail.component.ts</context>
          <context context-type="linenumber">289</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="8bb533b37ee18bf8d09df19b4d7234b38f134909">
        <source>正在下载</source>
        <target>Downloading...</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\app-detail.component.ts</context>
          <context context-type="linenumber">26</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="2fe99d94b20d6f8aba7814d8657037ec9d69d36c">
        <source>正在安装...</source>
        <target>Installing...</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\app-detail.component.ts</context>
          <context context-type="linenumber">27</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="bea72fe35b7b9933e126b6ee3a6828c307ccc3d4">
        <source>正在卸载...</source>
        <target>UnInstalling...</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\app-detail.component.ts</context>
          <context context-type="linenumber">28</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="e5ee7e692c816893b6fd2f9375e6d8303cd794cd">
        <source>等待安装...</source>
        <target>Pending...</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\app-detail.component.ts</context>
          <context context-type="linenumber">29</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="3d632d85701edba578ee10c6802c5fe49bca1d62">
        <source>正在更新...</source>
        <target>Updating</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\app-detail.component.ts</context>
          <context context-type="linenumber">30</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="d3852e0147360b29d0d6076e95dd1ad0098a60db">
        <source>运行</source>
        <target>Start</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\app-detail.component.ts</context>
          <context context-type="linenumber">40</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="67adbad4f646bb8e1c440522bafea8fe5f7e6bfd">
        <source>设置</source>
        <target>Settings</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\app-detail.component.ts</context>
          <context context-type="linenumber">43</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">app\mycard.component.ts</context>
          <context context-type="linenumber">38</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="409ab83692bb4c157cddafe70de9e95531be796e">
        <source>排位成绩</source>
        <target>Rank Result</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\app-detail.component.ts</context>
          <context context-type="linenumber">73</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="eb22ba5ed7019f8799bc645c508108136ad54096">
        <source>竞技排名</source>
        <target>D.P Rank</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\app-detail.component.ts</context>
          <context context-type="linenumber">77</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="78da696d0961bc2c3f10d9e6f5998161ba17b75f">
        <source>娱乐排名</source>
        <target>EXP Rank</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\app-detail.component.ts</context>
          <context context-type="linenumber">79</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="c3e6d747b93851670dd03bc38346f8f7f6fee421">
        <source>竞技胜率</source>
        <target>Win Rate</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\app-detail.component.ts</context>
          <context context-type="linenumber">83</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="ed1a1a97ab1b37a358ca132a5c87040a9af13693">
        <source>经验</source>
        <target>EXP</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\app-detail.component.ts</context>
          <context context-type="linenumber">85</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="0ce6333a9b6c85ccd57ecdbee84ef7f6f3f51ef4">
        <source>胜场</source>
        <target>Win</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\app-detail.component.ts</context>
          <context context-type="linenumber">89</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">app\app-detail.component.ts</context>
          <context context-type="linenumber">91</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="a89a5c5567bbe1de398b978749b9a1bf6f1281bf">
        <source>负场</source>
        <target>Lose</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\app-detail.component.ts</context>
          <context context-type="linenumber">95</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">app\app-detail.component.ts</context>
          <context context-type="linenumber">97</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="41a0424d676209939f79f70c8ef8aa8a143d3451">
        <source>平局</source>
        <target>Draw</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\app-detail.component.ts</context>
          <context context-type="linenumber">101</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">app\app-detail.component.ts</context>
          <context context-type="linenumber">103</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="3f4d682cd4fc7579e9ea6bd1bddec84dbc35fd50">
        <source>总场</source>
        <target>Total</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\app-detail.component.ts</context>
          <context context-type="linenumber">107</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">app\app-detail.component.ts</context>
          <context context-type="linenumber">109</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="f5f5d4874301c4b42cdbfab010c953631abbcec9">
        <source>更多资料</source>
        <target>More Info</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\app-detail.component.ts</context>
          <context context-type="linenumber">114</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="d894d6d2877894a61841bb27d0ed7a85419b58aa">
        <source>开发</source>
        <target>Developer</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\app-detail.component.ts</context>
          <context context-type="linenumber">126</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="502c98fe1d2359937a3be80448a1343c43eb0e82">
        <source>发行日期</source>
        <target>Release Date</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\app-detail.component.ts</context>
          <context context-type="linenumber">134</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="c221cbf6933c44b3c99740ed3f8715db7ce9791f">
        <source>更新日期</source>
        <target>Update Date</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\app-detail.component.ts</context>
          <context context-type="linenumber">137</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="63346eb53d54138db02c1713ae58f73bb1b8786f">
        <source>新闻</source>
        <target>News</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\app-detail.component.ts</context>
          <context context-type="linenumber">144</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="b1c134df688af90e436e49f6d3e9f6960f9497c6">
        <source>了解更多</source>
        <target>More Info</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\app-detail.component.ts</context>
          <context context-type="linenumber">149</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="3ebbe3f1c691ec3184ac8c7a5f360706501e6b50">
        <source>名称</source>
        <target>Name</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\app-detail.component.ts</context>
          <context context-type="linenumber">161</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="d58ff4f339ad18d82b08fb0615ba8c1cf373a4a2">
        <source>操作</source>
        <target>Action</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\app-detail.component.ts</context>
          <context context-type="linenumber">162</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="e090f6d9d8129a7b8b92387f05f37eb4b44c0b4e">
        <source>卸载</source>
        <target>Uninstall</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\app-detail.component.ts</context>
          <context context-type="linenumber">170</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">app\app-detail.component.ts</context>
          <context context-type="linenumber">190</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="8d0792a89fc399aafb40cc1228cb8c04a2056883">
        <source>本地文件</source>
        <target>Local Files</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\app-detail.component.ts</context>
          <context context-type="linenumber">186</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="628c76783ac32e6c8b2ea9134397b8cb82a82cd6">
        <source>浏览本地文件</source>
        <target>Browse</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\app-detail.component.ts</context>
          <context context-type="linenumber">188</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="6d582ed48c57c91fc7cf10f36f3869cd33808d1d">
        <source>校验完整性</source>
        <target>Verify</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\app-detail.component.ts</context>
          <context context-type="linenumber">189</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="4809edca33b1a07d7d6e8905287d3825e676f2c8">
        <source>安装 <x id="INTERPOLATION"/></source>
        <target>Install <x id="INTERPOLATION"/></target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\app-detail.component.ts</context>
          <context context-type="linenumber">204</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="f8e60167c7a0871ccf40ed2a0750311411dfd665">
        <source>即将开始安装 <x id="INTERPOLATION"/></source>
        <target>Preparing Installation <x id="INTERPOLATION"/></target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\app-detail.component.ts</context>
          <context context-type="linenumber">210</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="63a6c9b023e9e9f8ddfba70b0e24931008fa2510">
        <source>安装位置</source>
        <target>Path</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\app-detail.component.ts</context>
          <context context-type="linenumber">211</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="0b96c54bf810c6deb2c32253bf16b86d3c90da94">
        <source>快捷方式</source>
        <target>Shortcuts</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\app-detail.component.ts</context>
          <context context-type="linenumber">217</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="9a629bd93b2e21100857f30721b7ac44ce0a2e23">
        <source>创建启动菜单快捷方式</source>
        <target>Create Start Menu shortcut</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\app-detail.component.ts</context>
          <context context-type="linenumber">220</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="8aa0a41ee6809b972d3904d96607ba5e6dc48fd9">
        <source>创建 LaunchPad 快捷方式</source>
        <target>Create Launchpad Shortcut</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\app-detail.component.ts</context>
          <context context-type="linenumber">221</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="da32e99069864644f0419f67858d93815e029b02">
        <source>创建开始菜单快捷方式</source>
        <target>Create Start Menu Shortcut</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\app-detail.component.ts</context>
          <context context-type="linenumber">222</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="d8a2d9a9f8854ad118381e6e30a41dc1959a4f0b">
        <source>创建桌面快捷方式</source>
        <target>Create Desktop Shortcut</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\app-detail.component.ts</context>
          <context context-type="linenumber">226</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="2af1068491573803bc4756c4f94a689155370d9c">
        <source>扩展内容</source>
        <target>Expansion</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\app-detail.component.ts</context>
          <context context-type="linenumber">228</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">app\app-detail.component.ts</context>
          <context context-type="linenumber">278</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="2ba33dd61b1ac70666322680f248e5336b3ee69a">
        <source>依赖：</source>
        <target>Dependencies</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\app-detail.component.ts</context>
          <context context-type="linenumber">233</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">app\app-detail.component.ts</context>
          <context context-type="linenumber">283</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="a15b7787a037bb540cc5d29cd8f955f836359a32">
        <source>导入 <x id="INTERPOLATION"/></source>
        <target>Import <x id="INTERPOLATION"/></target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\app-detail.component.ts</context>
          <context context-type="linenumber">249</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="61b454cd8b58f72dcb818f8b3e71d636255d21a6">
        <source>选择主程序 <x id="INTERPOLATION"/></source>
        <target>Select program <x id="INTERPOLATION"/></target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\app-detail.component.ts</context>
          <context context-type="linenumber">255</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="e1dc3b38b5b1e156d04cde23cf30209d977faa3f">
        <source>导入到</source>
        <target>Import to</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\app-detail.component.ts</context>
          <context context-type="linenumber">261</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="446a2e3833dd7f4122a0a3f2046e7b062b54d575">
        <source>购买 <x id="INTERPOLATION"/></source>
        <target>Buy <x id="INTERPOLATION"/></target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\app-detail.component.ts</context>
          <context context-type="linenumber">300</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">app\app-detail.component.ts</context>
          <context context-type="linenumber">353</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="6b296cbd1145fbf948c58a7afa5c4d200cdfd98b">
        <source>购买</source>
        <target>Buy</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\app-detail.component.ts</context>
          <context context-type="linenumber">342</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="e81bc577e08b01e7ebe9351760c0c845b3bb2fb4">
        <source>返回</source>
        <target>Return</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\app-detail.component.ts</context>
          <context context-type="linenumber">365</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="ef65da47763167a418e811d9007c53b896b50479">
        <source>最小化</source>
        <target>Minimize</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\candy.component.ts</context>
          <context context-type="linenumber">5</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">app\mycard.component.ts</context>
          <context context-type="linenumber">42</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="a4148531ad465c2e931b7e754db36872c37d81e9">
        <source>取消最小化</source>
        <target>Unminimize</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\candy.component.ts</context>
          <context context-type="linenumber">6</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="3b5d294cb083dfe7adeef5030777e93a14b3ba25">
        <source>还原</source>
        <target>Restore</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\candy.component.ts</context>
          <context context-type="linenumber">7</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">app\mycard.component.ts</context>
          <context context-type="linenumber">44</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="5d721f211851b0df47f1b25a5cc0b66ba0c1d2ec">
        <source>最大化</source>
        <target>Maximize</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\candy.component.ts</context>
          <context context-type="linenumber">8</context>
        </context-group>
        <context-group purpose="location">
          <context context-type="sourcefile">app\mycard.component.ts</context>
          <context context-type="linenumber">43</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="18317f699a18335372324838e993a15aeb114d6d">
        <source>搜索游戏</source>
        <target>Search...</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\lobby.component.ts</context>
          <context context-type="linenumber">6</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="1761e51e36b01ae1e0012914bd58aa2a741d0401">
        <source>已安装</source>
        <target>Installed</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\lobby.component.ts</context>
          <context context-type="linenumber">9</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="69f3fab778e92fcec3a8c38d53d771a36e6d5230">
        <source>推荐</source>
        <target>Recommended</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\lobby.component.ts</context>
          <context context-type="linenumber">36</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="fc570ecca13755cb4a92e7513fbd55c2d412f23c">
        <source>迷之物体</source>
        <target>Something</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\lobby.component.ts</context>
          <context context-type="linenumber">45</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="0873cd6df2d1f1016e02526aa9ba32415c1a11d8">
        <source>东方 Project</source>
        <target>Touhou Project</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\lobby.component.ts</context>
          <context context-type="linenumber">54</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="785db32107cc0b47564b05381a1d782021d77c67">
        <source>东方旧作</source>
        <target>Touhou old series</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\lobby.component.ts</context>
          <context context-type="linenumber">63</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="817376261844eb7eb0c035ed0e3fce744a96b6d9">
        <source>已安装的运行库</source>
        <target>Installed Runtime Library</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\lobby.component.ts</context>
          <context context-type="linenumber">72</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="ae5dccdf399fb229fb9f0153a7ec5c28a4579ca1">
        <source>登录</source>
        <target>Sign In</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\mycard.component.ts</context>
          <context context-type="linenumber">7</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="fbfb7c4354663a67786aa5aee748d1f38b8fe71c">
        <source>游戏</source>
        <target>Library</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\mycard.component.ts</context>
          <context context-type="linenumber">15</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="c4fc2b3584e7581cddb08bb1ebfa41e601195d5b">
        <source>社区</source>
        <target>Community</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\mycard.component.ts</context>
          <context context-type="linenumber">18</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="a8bb0580a537d7a47ff0a2df6907b5f6acee50c6">
        <source>更新出错，点击重试</source>
        <target>Download update failed, click to retry</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\mycard.component.ts</context>
          <context context-type="linenumber">29</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="a75ff3d3253e8d65f703cf2a9384fc09532a73d5">
        <source>正在检查更新</source>
        <target>Checking for updates</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\mycard.component.ts</context>
          <context context-type="linenumber">30</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="21d13c0058fb50264b8e8a867dff4133861e5260">
        <source>正在下载更新</source>
        <target>Downloading updates</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\mycard.component.ts</context>
          <context context-type="linenumber">31</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="abd0524ada522c2ca41fa6ac06bbc6a887828d70">
        <source>下载更新完成，点击安装</source>
        <target>Update Downloaded, click to install</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\mycard.component.ts</context>
          <context context-type="linenumber">32</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="d2f3938b0b672d936a9b157211b6212d7f015c21">
        <source>切换用户</source>
        <target>Logout</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\mycard.component.ts</context>
          <context context-type="linenumber">37</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="065034046fe7863f3fe1a1f68e5767cf58bed3c1">
        <source>关闭</source>
        <target>Close</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\mycard.component.ts</context>
          <context context-type="linenumber">45</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="9d9335d175b40b85f2b98610af517a8b7509c089">
        <source>MyCard 设置</source>
        <target>MyCard Settings</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\mycard.component.ts</context>
          <context context-type="linenumber">61</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="b22ce2179c700e2499e1d402fb1d3f4392c7f6af">
        <source>语言</source>
        <target>Language</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\mycard.component.ts</context>
          <context context-type="linenumber">70</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="af09a0e18f4200fdb729133ddcd5bb43d52439aa">
        <source>确定</source>
        <target>OK</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\mycard.component.ts</context>
          <context context-type="linenumber">82</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="3d6cad40e26f99e39bc6f5925a890ba83b67ce5b">
        <source>联机</source>
        <target>Network</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\network.component.ts</context>
          <context context-type="linenumber">10</context>
        </context-group>
      </trans-unit>
      <trans-unit datatype="html" id="95d5e106e679433bec012420b1ab9334c294bc7e">
        <source>选择服务器</source>
        <target>Select Server</target>
        
        <context-group purpose="location">
          <context context-type="sourcefile">app\network.component.ts</context>
          <context context-type="linenumber">14</context>
        </context-group>
      </trans-unit>
    </body>
  </file>
</xliff>